GO-INSTALL(1)

NAME
go - tool for managing Go source code

SYNOPSIS
go install [ build flags ] [ packages ]

DESCRIPTION
Install compiles and installs the packages named by the import paths, along with their dependencies.

For more about the build flags, see go-build(1).

For more about specifying packages, see go-packages(7).

SEE ALSO
go-build(1), go-get(1), go-clean(1).

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).